org.eclipse.microprofile.metrics.tck.metrics

## Class MeterTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.MeterTest

    public class MeterTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeterTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.jboss.shrinkwrap.api.spec.WebArchive` `createDeployment()`
`void` `testCount()`
`void` `testRates()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeterTest

    public MeterTest()

### Method Detail

#### createDeployment

    @Deployment
    public static org.jboss.shrinkwrap.api.spec.WebArchive createDeployment()

#### testCount

    public void testCount()
                   throws Exception

Throws:
  `Exception`

#### testRates

    public void testRates()
                   throws Exception

Throws:
  `Exception`